[HEADER]
VERSION=3
CAMERA_COUNT=4
SET_NAME=TV CAMERAS

[CAMERA_0]
NAME=UNNAMED
POSITION=-243.545 ,13.9782 ,-128.358
FORWARD=0.435855 ,-0.0499791 ,0.898629
UP=0.0218109 ,0.99875 ,0.044969
MIN_FOV=30
MAX_FOV=50
IN_POINT=0
OUT_POINT=0.1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-127.746 ,12.319 ,15.9592
FORWARD=-0.636935 ,0.0204985 ,-0.770649
UP=0.013059 ,0.99979 ,0.0158003
MIN_FOV=3
MAX_FOV=40
IN_POINT=0.1
OUT_POINT=0.42
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=2.17582 ,10.1804 ,30.3001
FORWARD=-0.988234 ,-0.0459836 ,0.145896
UP=-0.045491 ,0.998942 ,0.00671586
MIN_FOV=3
MAX_FOV=25
IN_POINT=0.42
OUT_POINT=0.7
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=59.7741 ,13 ,84.1677
FORWARD=-0.428393 ,-0.128643 ,-0.894392
UP=-0.0555713 ,0.991692 ,-0.116021
MIN_FOV=5
MAX_FOV=30
IN_POINT=0.7
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

